<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.boot.module.jxiop.api.amosprojectmapper.CompanyMapper">

<select id="getAreaCompanyCode" resultType="string">
    select
        ORG_CODE
    from
        privilege_company
    where
        COMPANY_CODE = #{code}
    and
        LEVEL = 'area'
    and IS_DELETED = 0
</select>

</mapper>
